using GMCabsDriverAssistantSolution.ViewModels;

namespace GMCabsDriverAssistantSolution.Views;

public partial class VoucherScanHistory : ContentPage
{
    #region Fields
    private readonly VoucherScanHistoryViewModel _viewModel;
    #endregion

    #region Properties
    #endregion

    #region Constructor
    public VoucherScanHistory()
    {
        InitializeComponent();
        BindingContext = _viewModel = new VoucherScanHistoryViewModel();
    }
    #endregion
    public void OnDateSelected(object sender, DateChangedEventArgs args)
    {
        _viewModel.OnDateSelected(sender, args);
    }
    #region Methods
    #endregion
}